Code pulled with git from git:// with the last commit being 45296fb

These are Intersection warnings for egearmand-server.

(Only new warnings by Intersection-enabled analysis are listed. Warnings by current public version of Dialyzer are listed here.)

dialyzer -n -q -Wno_improper_lists ebin
connections.erl:118: The pattern {'ok', Extension} can never match the type {'error','not_found'}
connections.erl:284: Function apply_extension/3 will never be called
jobs_queue_server.erl:90: The call lists:any(fun((_) -> boolean()),{[binary()]}) will never return since it differs in the 2nd argument from the success typing arguments: (fun((_) -> boolean()),[any(),...]) or (fun((_) -> boolean()),[any()])